/*
 * Copyright (c) 2007, 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */
 
/*
 * $Id: AnnualReview.java 65615 2012-03-29 19:02:39Z sdimilla $
 */

package com.sun.ts.tests.jpa.core.relationship.annotations;

import javax.persistence.Entity;
import javax.persistence.Id;

/*
 * AnnualReview
 */

@Entity
public class AnnualReview implements java.io.Serializable {

    // Instance variables
    private Integer  id;
    private Integer  service;

    public AnnualReview() {
    }

    public AnnualReview(Integer id, Integer service) {
        this.id = id;
        this.service = service;
    }


    // ===========================================================
    // getters and setters for the state fields

    @Id
    public Integer getAid() {
        return id;
    }
    public void setAid(Integer id) {
        this.id = id;
    }

    public Integer getService() {
        return service;
    }
    public void setService(Integer service) {
        this.service = service;
    }

}

